/* Common Structure for MasterPages */
body
{
	background-color: #999999;
	color: #222222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 125%;
}
#maincontainer
{
	background-color: #ffffff;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#maincontentcontainer
{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#topnavbar
{
	width: 800px;
	height: 20px;
}
#header
{
	width: 800px;
	height: 85px;
}
.spacer
{
	width: 800px;
	height: 8px;
	clear: both;
}
.shopactivitybar
{	/* changing the '#' to '.' causes the kiosk pages to loose this style,
		got the okay from ER and AM on it -KH 12/15/10 */
	width: 184px;
	height: 28px;
	float: left;
	background-color: #004B85;
	font-family: arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 8px;
}
#searchcartbar
{
	background-position: left;
	width: 584px;
	height: 35px;
	float: right;
	padding-right: 8px;
}
.uppermenutable
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.lefthandmenu
{	/* changing the '#' to '.' causes the kiosk pages to loose this style,
		got the okay from ER and AM on it -KH 12/15/10 */
	width: 200px;
	float: left;
	/*this color doesn't work without the '#' in front, and adding that in changed how school menu's where showing up, commenting out completely -KH 12/14/10
	background-color: e5e5e5;*/
	display: block;
	margin-bottom: 8px;
}
#footer
{
	width: 800px;
	height: 50px;
	clear: both;
	background-color: #999999;
}

/* Used in: UCBerkeley_Generic_Waiver.ascx, UCDavis_Generic_Waiver.ascx, UCLA_Generic_Waiver.ascx*/
.legal
{
	font-size: 12px;
	font-family: Arial;
}

/* Used in: storePromotion.ascx */
#promoheader
{
	width: 576px;
	float: right;
	margin-top: 8px;
	height: 45px;
	background-color: #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
	line-height: 160%;
	padding-right: 8px;
	padding-left: 8px;
}
#promoexamplecontainer
{
	width: 590px;
	float: right;
	margin-top: 8px;
	border-top: solid 1px #cacdd2;
}
.promoexampleleft
{
	padding: 8px;
	width: 278px;
	height: 99px;
	border-right: solid 1px #cacdd2;
	border-bottom: solid 1px #cacdd2;
	border-left: solid 1px #cacdd2;
	float: left;
}
.picture
{
	border: 1px solid #cacdd2;
	width: 138px;
	height: 98px;
	float: left;
}
.text
{
	padding: 5px;
	width: 123px;
	height: 90px;
	float: right;
}
.promoexampleright
{
	padding: 8px;
	width: 277px;
	height: 99px;
	border-bottom: solid 1px #cacdd2;
	border-right: solid 1px #cacdd2;
	float: right;
}

/* Used in: storeFront.ascx */
#promoimage
{
	width: 592px;
	float: right;
	/*height: 280px;
	background-color: #999999;*/
}

/* Commonly used by profile related control files */
#myaccountbox
{
	border: 1px solid #cacdd2;
	width: 590px;
	float: right;
}
.myaccountbar
{
	width: 590px;
	height: 35px;
	background-color: #e5e5e5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff6600;
	font-weight: bold;
	text-indent: 8px;
	line-height: 200%;
}

/* Commonly used by store control files */
#searchimagetext
{
	width: 592px;
	float: right;
	height: 100px;
	margin-bottom: 8px;
}
.searchimage
{
	width: 140px;
	height: 100px;
	float: left;
	background-color: #999999;
}
/* class style not used -KH 12/9/10 */
/*.searchtext
{
	padding: 10px 8px 10px 8px;
	width: 428px;
	height: 80px;
	float: right;
	background-color: #999999;
}*/

#searchResultsHeader td
{
	padding-bottom: 5px;
}

#searchresultbox
{
	border: 1px solid #cacdd2;
	width: 590px;
	float: right;
}
.searchbar
{
	width: 590px;
	height: 35px;
	background-color: #e5e5e5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: bold;
	text-indent: 8px;
	line-height: 200%;
}
#searchresults
{
	width: 574px;
	margin-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.searchResultsRow
{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 0px;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: gray;
}
.ResultRowSeparator
{
	/*border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cacdd2;
	background-color: #E5E5E5;
	background-color: #6699CC;*/
	background-color: #EEEEEE;
	color: #ff9900;
	font-weight: bold;
	padding-left: 8px
}

/* class is currently not used -KH 12/9/10 */
/* used in Store/Controls/storeReceipt.ascx just above "TOTAL".  Bad class naming on my part. -LW */
/*.ResultRowSeparatorSolid
{
	border-bottom: #cacdd2 thin solid;
}*/

.searchResultQtyAlert, .searchResultQtyAvail_low
{
	color: Red;
	font-weight: bold;
}

.searchResultQtyAvail_normal
{
	color: green;
}

.searchResults_Btn a
{	/* Causes the button links to be the correct size */
	width: 100px;
	height: 26px;
	display: block;
}
.searchResults_Btn a:hover
{	/* Displays the second button */
	background-position: 0px -26px;
}
.searchResults_Btn a:Active
{	/* Displays the third button */
	background-position: 0px -52px;
}
/* Each of the .searchResults_[NAME] a select which button is displayed */
.searchResults_MoreInfoBtn a { background: url(../Common_Media/Images/more_info_orange_rollable.jpg) 0 0 no-repeat; } /*old url(../Common_Media/Images/more_info_rollable.jpg)*/
.searchResults_AddToCartBtn a { background: url(../Common_Media/Images/add_to_cart_rollable.jpg) 0 0 no-repeat; }
.searchResults_AddToWaitlistBtn a { background: url(../Common_Media/Images/class_full_rollable.jpg) 0 0 no-repeat; } /*old url(../Common_Media/Images/add_to_wait_list_rollable.jpg)*/
.searchResults_WaiverBtn a { background: url(../Common_Media/Images/waiver_rollable.jpg) 0 0 no-repeat; }
.searchResults_RemoveBtn a { background: url(../Common_Media/Images/remove_rollable.jpg) 0 0 no-repeat; }
.searchResults_LoginRequired a { background: url(../Common_Media/Images/login_required_rollable.jpg) 0 0 no-repeat; }
.searchResults_NotEligible a { background: url(../Common_Media/Images/not_eligible_rollable.jpg) 0 0 no-repeat; }
.searchResults_Cancelled a { background: url(../Common_Media/Images/cancelled_rollable.jpg) 0 0 no-repeat; }

.viewCartBtn a
{
	width: 141px;
	height: 35px;
	display: block;
	margin: 10px 10px 10px 10px;
	background: url(../Common_Media/Images/view_cart_orange.jpg) 0 0 no-repeat;
	font-size: 0px; /* Setting to zero allows text to be in the linkbutton control that at this time I think will help with ADA -KH 12/15/10 */
}
.loginBtn a
{
	width: 141px;
	height: 35px;
	display: block;
	margin: 10px 10px 10px 10px;
	background: url(../Common_Media/Images/Log_in_orange.jpg) 0 0 no-repeat;
	font-size: 0px; /* Setting to zero allows text to be in the linkbutton control that at this time I think will help with ADA -KH 12/15/10 */
}

/* Used in: storeCart.ascx */
#cartItemBox
{
	border: 1px solid #cacdd2;
	width: 798px;
	float: left; /* using float to keep the span image buttons within this box -KH 12/15/10 */
}
.cartBar
{
	width: 798px;
	height: 35px;
	background-color: #e5e5e5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: bold;
	text-indent: 8px;
	line-height: 200%;
}
#cartItems
{
	width: 775px;
	margin-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.cartInnerBox
{
	border: 1px solid #cacdd2;
	width: 575px;
	margin-left: 95px;
	padding: 10px 10px 10px 10px;
}
.cartPriceColumn
{
	vertical-align: middle;
	text-align: right;
	padding-right: 20px;
}
.cartPtcptSelectBox
{
	margin-left: 50px;
	width: 500px;
}


/* Used in: storeFAQ.ascx */
#generalInnerBox
{
	border: 1px solid #cacdd2;
	width: 590px;
	float: right;
}
#generalInnerBar
{
	width: 590px;
	height: 35px;
	background-color: #e5e5e5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	font-weight: bold;
	text-indent: 8px;
	line-height: 200%;
}
#generalInnerContent
{
	width: 574px;
	margin-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}

/* SimpleModal Styles - Used for Waivers and More Info buttons */
.simplemodal-overlay
{
	background-color: #000;
	cursor: wait;
}
.simplemodal-container
{
	background-color: #fff;
	border: 3px solid #ccc;
	overflow: auto;
	height: 400px;
	width: 70%;
	padding: 5px;
}
a.modalCloseImg
{
	/*background: url(../Common_Media/Images/x.jpg) no-repeat;
	width: 25px;
	height: 29px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -2px;
	right: -12px;
	cursor: pointer;*/
}

/* Styling */

/* Common anchor style */
a:link
{
	color: #333333;
	text-decoration: none;
}
a:visited
{
	color: #333333;
	text-decoration: none;
}
a:hover
{
	color: #ff6600;
	text-decoration: none;
}
a:active
{
	color: #004E9B;
	text-decoration: none;
}

/*Used for basic tables when we need the question/item to be bolded*/
P
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #666666;
	line-height: 125%;
}

.tablerowtitle
{
	color: #333333;
	font-weight: bold;
}


.alert
{
	color: #FF6600;
	font-weight: bold;
}
.error
{
	color: Red;
	font-weight: bold;
}

.help
{
	padding-left: 25px;
	background: url(../Common_Media/Images/info_i_icon.jpg) no-repeat 0px 0px;
	color: #666666;
	font-size: 90%;
}
.helpNoIcon
{/* created style to remove the icon from the help text -KH 10/5/10 */
	color: #666666;
	font-size: 90%;
}
/* This one is used only if a coder did something wrong when using utilities.SpanTaggerStore()*/
.wrongMessageType
{
	padding: 10px;
	margin: 10px;
	display: block;
	background-color: #FFB6DA;
	border: solid 10px #9900FF;
	color: #FF00CC;
	font: bold 1.5em Arial, Helvetica, sans-serif;
}

.linkButtonBlue a:link
{
	color: #0000FF;
	text-decoration: none;
}
.linkButtonBlue a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.linkButtonBlue a:hover
{
	color: #0000FF;
	text-decoration: underline;
}

.waiverSignedText
{
	color: Green;
	font-weight: bolder;
}
.waiverNotSignedText
{	/* I'm using this for forms, as well as waiverSignedText.  I'm using spantagger, so this class
	can be reasonably updated. -LW 07/08/2012 */
	color: Red;
	font-weight: bolder;
}
/*class used currently on Registration\CreateProfile.aspx to style the waiver box when it shows up -KH 11/3/11*/
.panelWaiver_Box
{
	background-color: #E5E5E5;
	height: 15em;
	overflow: auto;
	padding: 10px;
}
.profileMemberId_Box
{
	border: 1px solid #cacdd2;
	margin-left: 15px;
	margin-right: 15px;
	padding: 15px;
}

.continueMessage
{
	float: right;
	margin: 0 15px 10px 0;
}

.displayNone
{
	display: none;
}

/*Store Form styles
I added the line-height and modified font-size from 1.5 to 1.35, long descriptions were getting squished - tp 2/10/11
Modifications to data label and elements -DW 01/28/2011
*/
.form_description h3
{
	font-size: 1.35em;
	line-height:115%;
	color: #000000;
}
.form_question h3
{
	font-size: 1.25em;
	color: #004B85;
}
.form_question
{
	display: block;
	margin: .4em 0;
	color: #004B85;
}
.form_help
{
	display: block;
	margin: .2em 0 .5em 0;
	color: #ff6600;
}
.form_dropdownlist
{
	margin-top: 3px;
	border: 1px solid #b68b5c;
	color: #21496c;
	font-weight: bold;
	font-size: 1em;
}
.form_checkboxlist
{
	margin-top: 3px;
	color: #21496c;
	font-weight: bold;
	font-size: 1em;
}
.form_radiobuttonlist
{
	margin-top: 3px;
	color: #21496c;
	font-weight: bold;
	font-size: 1em;
}
.form_textbox
{
	margin-top: 3px;
	border: 1px solid #b68b5c;
	color: #21496c;
	font-weight: bold;
	font-size: 1em;
}
.form_commandbutton
{
	background: #6494bd;
	color: white;
	text-decoration: none;
	padding: 3px;
	font-weight: bold;
	margin: 15px 0;
}

.allheaders a
{
	display: block;
	font-size: 11px;
	height: 16px;
	padding: 4px 0 4px 10px;
	color: #004B85;
	font-weight:bolder;
	text-decoration: none;
}
.allheaders a:hover
{
	color: #fff;
	background-color:#004B85;
}

/* 07.05.13 Orbees : Added css for previous notes to submitter. */
#prvSubNotes{
     border: 1px solid;
     max-height: 320px;
     overflow: auto;
     padding: 8px;
     width: 500px;
     min-height: 100%;
}

/*Session timeout dialog bar styles starts here*/
/*Orbees : 07.02.13 Added*/
#timeout-dialog-bar { background: #F4A63F; /* Old browsers */ background: -moz-linear-gradient(top, #F4A63F 0%, #ff7b0d 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4A63F), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #F4A63F 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #F4A63F 0%,#ff7b0d 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #F4A63F 0%,#ff7b0d 100%); /* IE10+ */ background: linear-gradient(to bottom, #F4A63F 0%,#ff7b0d 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4A63F', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */ border: 1px solid #fff; outline: 2px solid #DB8F2B; display: none; font-size: 12px; left: 0; position: fixed; right: 0; text-align: center; top: 0; z-index: 100000; padding: 5px; margin: -5px -5px 0 -5px !important; } 
#timeout-dialog-bar p { color: #FFFFFF !important; font-size: 13px; }
#timeout-dialog-bar a { color: #FFFFFF !important; font-weight: bold !important; text-decoration: underline; }
#timeout-dialog-bar a:hover { text-decoration: none; }
/*Session timeout dialog bar styles ends here*/

/* Some default button styles */
/*Orbees : 07.02.13 Added*/
button {font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;}
button {line-height: normal; *overflow: visible;}
button {cursor: pointer; -webkit-appearance: button;}
button { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #cccccc; border-width: 1px; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1); cursor: pointer; color: #333333; display: inline-block; font-size: 14px; line-height: normal; padding: 5px 10px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); }
.button:hover, button:hover { text-decoration: none; background-position: 0 -15px; }
.button:focus, button:focus { -webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4); box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4); outline: none; }

/* Timeout Dialog Styles */
/*Orbees : 07.02.13 Added*/
.timeout-dialog { padding: 15px; position: fixed; background: #eeeeee url("../Common_Media/Images/timeout-icon.png") no-repeat 15px 25px; border: 1px solid #ffffff; -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5); box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.timeout-dialog .ui-dialog-title { font-size: 16px; font-weight: bold; display: block; padding: 0 0 15px 0; margin-left: 80px; }
.timeout-dialog .ui-dialog-titlebar-close { display: none; }
.timeout-dialog .ui-dialog-buttonpane { margin-top: 15px; }
.timeout-dialog  ~.ui-widget-overlay { position: absolute; top: 0; left: 0; background-color: #000; filter: alpha(opacity=40); -khtml-opacity: 0.4; -moz-opacity: 0.4; opacity: 0.4; }
.timeout-dialog p { margin: 0 0 5px 80px; }
#timeout-keep-signin-btn { color: #FFF; background-color: #0f5895; background-repeat: repeat-x; color: #ffffff; text-shadow: none; margin: 5px 10px 5px 88px; background-image: linear-gradient(top, #377bb2, #0f5895); }
#timeout-sign-out-button { color: #FFF; background-color: #e6e6e6; background-repeat: repeat-x; color: #000000; text-shadow: none; margin: 5px 0; background-image: linear-gradient(top, #ffffff, #e6e6e6); }
#timeout-countdown { font-weight: bold; }
/*Time-out Dialog CSS ends here*/

